<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmRefFlags Property (IEdmReference7)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmReference7 Interface : EdmRefFlags Property (IEdmReference7)

Visual Basic
C#
C++/CLI
Gets the types of references.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property EdmRefFlags As System.Integer

C# |
--- | ---

    System.int EdmRefFlags {get;}

C++/CLI |
--- | ---

    property System.int EdmRefFlags {
       System.int get();
    }

#### Property Value

Types of references as defined in EdmRefFlags

# See Also

####

IEdmReference7 Interface
IEdmReference7 Members

# Availability

SOLIDWORKS PDM Professional 2010